sha256: fd621b7cef055d509d559993fbdaf53d6533af8c348ee61edd8811815ae8c758
real_size: null
zip_size: 576799698
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep17/open_data_millesime_2025-07-a_dep17_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep17/open_data_millesime_2025-07-a_dep17_csv_metadata.yml
